/*****************************Tenders Page CSS start*************************************/
.tenderspage-main .tendersdata-table h1, .tenderspage-main h1.tendertext-main {
  color: #001A46;
  text-align: center;
  margin-bottom: 25px;
}

.gallery-sec .gallertxt {
  color: #001A46;
}

table {
  text-align: center;
}

.tenderspage-main .tendersdata-table h1 span, .tenderspage-main h1.tendertext-main span {
  border-bottom: 10px solid #FF6F0C;
}

.tenderspage-main .tendersdata-table div#tenderTable_filter, .tenderspage-main .tendersdata-table div#tenderTable_paginate {
  float: right;
}

.tenderspage-main .tendersdata-table .tenders-table.table-striped tbody tr:nth-of-type(odd) {
  background-color: transparent;
}

.tenders-table thead tr {
  background-color: #04537A;
}

.tenders-table thead tr th {
  color: #ffffff;
}

.tenderspage-main .tendersdata-table div#tenderTable_paginate .page-item.active .page-link {
  z-index: 3;
  color: #fff;
  background-color: #04537A;
  border-color: #04537A;
}

.tenderspage-main .tendersdata-table div#tenderTable_paginate .page-item .page-link {
  color: #04537A;
}

.tenderspage-main .tender-form {
  margin: 0px auto;
}

.tenderspage-main .tender-form .btn-submit {
  background-color: #83C127;
  color: #fff;
  padding: 10px 20px;
  border-radius: 8px;
  width: 100%;
}

.vedioGallery-sec .imp-txt {
  color: #00050E;
  text-align: center;
  margin-bottom: 60px;
  text-transform: uppercase;
}

.vedioGallery-sec {
  padding: 20px 0px 0px;
}

.vedioGallery-sec .imp-txt span {
  border-bottom: 10px solid #FF6F0C;
}

button.btn-createTender {
  background-color: #83C127;
  color: #fff;
  padding: 10px 20px;
  border-radius: 8px;
}

.tendersdata-table thead tr th {
  color: #fff;
  background-color: #04537A;
  vertical-align: middle;
}

.table {
  text-align: center;
}

.tendersdata-table .btn.btn-primary.m-0 {
  background-color: #04537A;
  color: #fff;
}

td.table-cell.first {
  text-align: center !important;
}

td.table-cell.last {
  width: 140px;
}

.table td, .table th {
  padding: 8px 15px;
  vertical-align: middle;
}

.card.photogallbox {
  min-height: 255px;
}

.mainpgbox {
  box-shadow: #cbc9c9 2px 2px, #fff 4px 4px, #dbd6d6 6px 6px, #fff 8px 8px, #e6e5e5 10px 10px;
}

.addgallnames .carousel-control-prev-icon {
  background-image: none;
}

.addgallnames .carousel-control-next-icon {
  background-image: none;
}

.addgallnames i.fas.fa-angle-left.banlarrow {
  font-size: 30px;
  color: #828282;
}

.addgallnames i.fas.fa-angle-right.banrarrow {
  font-size: 30px;
  color: #828282;
}

.table > tbody > tr > td {
  vertical-align: middle;
}

.taglib-page-iterator .search-results {
  float: left;
  line-height: 35px;
  margin-left: 10px;
}

.taglib-page-iterator .lfr-pagination-config {
  float: left;
  line-height: 0px;
}

.tooltipbox .tooltiptextdis {
  visibility: hidden;
  width: 315px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 3px 2px;
  position: absolute;
  z-index: 1;
}

.tooltipbox:hover .tooltiptextdis {
  visibility: visible;
}

.backarrow {
  font-size: 13px;
  padding-bottom: 10px;
}

/*****************************Tenders Page CSS End**************************************/